/* $Id: local_sample.css,v 1.1 2010/04/08 17:16:16 danprobo Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom css and css overrides in this file and  */ 
/* rename it local.css.  By restricting your css changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.               */

/* Steps to activate local.css:                       */
/* 1. Add your custom css to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Uncomment (remove leading semicolon from ) the  */ 
/*    following line in your theme's .info file:      */
/*    ;stylesheets[all][] = local.css                 */
/* 4. Clear cached data at admin/settings/performance */

#header {
margin-top: 24px;
margin-bottom: 2px;
background-image: url(/sites/default/files/inprose-logo-utv2-950x58-transparent-shadow.png);
background-repeat: no-repeat;
}

#header-wrapper #search-box {
top: 11px;
}

.feed-wrapper {
display: none;
}

#authorize {
display:none;
}

#notice {
display: none;
}
